/* fonts */

div.jqcloud a {
  text-decoration: none;
}

div.jqcloud span.w7,
div.jqcloud span.w6,
div.jqcloud span.w5,
div.jqcloud span.w4,
div.jqcloud span.w3,
div.jqcloud span.w2,
div.jqcloud span.w1 {
	font-weight: 300;
}

div.jqcloud span.w10 {
	font-family: "klavika-web-condensed", sans-serif;
	font-size: 2.6em;
}
div.jqcloud span.w9 {
	font-family: "klavika-web-condensed", sans-serif;
	font-size: 2.4em;
}
div.jqcloud span.w8 {
	font-family: "klavika-web-condensed", sans-serif;
	font-size: 2.2em;
}
div.jqcloud span.w7 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 2.2em;
}
div.jqcloud span.w6 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 2em;
}
div.jqcloud span.w5 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.8em;
}
div.jqcloud span.w4 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.6em;
}
div.jqcloud span.w3 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.4em;
}
div.jqcloud span.w2 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.2em;
}
div.jqcloud span.w1 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1em;
}


.tag-box div.jqcloud span.w10 {
	font-family: "klavika-web-condensed", sans-serif;
	font-size: 1.8em;
}
.tag-box div.jqcloud span.w9 {
	font-family: "klavika-web-condensed", sans-serif;
	font-size: 1.7em;
}
.tag-box div.jqcloud span.w8 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.6em;
}
.tag-box div.jqcloud span.w7 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.5em;
}
.tag-box div.jqcloud span.w6 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.4em;
}
.tag-box div.jqcloud span.w5 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.3em;
}
.tag-box div.jqcloud span.w4 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.2em;
}
.tag-box div.jqcloud span.w3 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1.1em;
}
.tag-box div.jqcloud span.w2 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1em;
}
.tag-box div.jqcloud span.w1 {
	font-family: "klavika-web-display", sans-serif;
	font-size: 1em;
}

/* colors */

div.jqcloud { color: #202020; }
/* div.jqcloud span.w10 { color: #0cf; }
div.jqcloud span.w9 { color: #0cf; }
div.jqcloud span.w8 { color: #0cf; }
div.jqcloud span.w7 { color: #39d; }
div.jqcloud span.w6 { color: #90c5f0; }
div.jqcloud span.w5 { color: #90a0dd; }
div.jqcloud span.w4 { color: #90c5f0; }
div.jqcloud span.w3 { color: #a0ddff; }
div.jqcloud span.w2 { color: #99ccee; }
div.jqcloud span.w1 { color: #aab5f0; } */

/* layout */

div.jqcloud {
  overflow: hidden;
  position: relative;
}

div.jqcloud span { padding: 0; }